Package Details: octopus 9.2-1

Git Clone URL: https://aur.archlinux.org/octopus.git (read-only, click to copy)
Package Base: octopus
Description: Real-space Time-Dependent Density Functional Theory code
Upstream URL: https://octopus-code.org
Licenses: LGPL
Submitter: sctincman
Maintainer: a.kudelin
Last Packager: a.kudelin
Votes: 4
Popularity: 0.186978
First Submitted: 2014-02-24 18:27
Last Updated: 2020-03-08 18:09

Latest Comments

opens commented on 2018-08-25 14:45

@sctincman: Can you please update octopus to the newest version? Thanks!

sctincman commented on 2016-10-03 17:21

I've updated this to 6.0, and the polarization test is no longer failing.

...however, the SCFinLCAO module is failing (expected, as it warns this is an under-development module).

This will still require adding --nocheck to finish building the package.

sctincman commented on 2016-05-03 16:32

Hmm, I was able to reproduce this test failed, and it seemed to be from the difference only being slightly larger than the tolerance.

I will try to track down what's causing the failure, but if you need to use octopus and aren't using polarizability, it's likely safe to skip the test phase and install the package (makepkg --nocheck).

Anonymous comment on 2016-05-02 21:06

test 67 (linear_response/05-polarizability.test) fails